RubyGems Navigation menu

Reverse dependencies for ruboty-slack Latest version of the following gems require ruboty-slack

Total downloads 14,420

For this version 3,634

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: